/*
@import url('font-face/lato/stylesheet.css');@import url('font-face/lora/stylesheet.css');@import url('font-face/source_sans/stylesheet.css');
*/

html {
	height: 100.1%;
	border-bottom: 1px solid #1a171b;
}

body {
	font-size: 100%;
	line-height: 100%; /* fix */
	line-height: normal;
	letter-spacing: normal;
	text-align: center;
	margin: 0;
	padding: 0;
	background: url(../img/layout/light_bottom.png);
	
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center bottom; 
	 background-color: #1a171b;
	 height: 100.1%;
}

#ms_site,
#ms_advert,
#ms_brand,
#ms_nav_main,
#ie_message,
.ms_stage,
.photo-box,
.ms_text_summary,
.l-box, 
h3, h4, h5, h6 /* attention, line-height makes a gap in photo-boxes */ {
	/* ms default text */
	font-family: 'Lato', helvetica, arial, sans-serif;
	font-weight: normal;
	font-weight: 300;
	color: #aab1b5;
	letter-spacing: 0.01em;
	font-size: 15px;
	line-height: 21px;
	padding: 0;
	margin: 0;
}

#ms_site em,
#ms_advert em,
#ms_brand em,
#ms_nav_main em,
.ms_stage em,
.photo-box em,
.ms_text_summary em,
.l-box em,
h3 em, h4 em, h5 em, h6 em {
	font-family: 'Lato', helvetica, arial, sans-serif;
	font-style: italic;
	letter-spacing: 0.02em;
}

#ms_site strong,
#ms_advert strong,
#ms_brand strong,
#ms_nav_main strong,
.ms_stage strong,
.photo-box strong,
.ms_text_summary strong,
.l-box strong {
	font-family: 'Lato', helvetica, arial, sans-serif;
	font-weight: 400;
}

h1, h2 {
	/* ms default titles */
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;
	font-weight: 200;
	letter-spacing: 0.01em;
	font-size: 38px;
	line-height: 42px;
	color: #00acf1;
	padding: 0;
	margin: 0;
}

h1.xtra {
	font-size: 41px;
	line-height: 45px;
}

.showtext,
#ie_message,
.ms_tag,
a.ms_button_tag_large,
.ms_chapter,
.ms_chapter .l-box {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;
	font-weight: 200;
	letter-spacing: 0.01em;
	font-size: 22px;
	line-height: 32px;
	color: #b5c2c9;
}

h3, h4, h5 { /* also used for image previews */
	font-weight: 300;
	color: #c2c7ce;
}

h4 {
	margin: 0.4em 0;
}

h5 {
	margin: 1.8em 0 0.4em 0;
}

.l-box.showtext span.strong {
	font-weight: 300;
	color: #e5eef3;
}

/* links standard */
a {
	text-decoration: none;
	color: #fff;
}

h1 a,
h2 a,
h4 a,
h5 a,
h6 a,
.showtext a,
#ie_message a,
.ms_text_summary a,
.ms_text_details a,
.l-box_advert a {
	text-decoration: none;
	border-bottom: 1px solid #576074;
	color: #fff;
	display: inline-block;
	padding: 0 2px;
}

/* bright links blue */
h1 a,
h2 a,
a.ms_tag /* when deleting this line the advert title stories has a normal white link */ {
	color: #21bdfc;
}

a:hover,
#ie_message a:hover {
	color: #00acf2;
	-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

h1 a:hover,
h2 a:hover,
h4 a,
h5 a:hover,
h6 a:hover,
.showtext a:hover,
#ie_message a:hover,
.ms_text_summary a:hover,
.ms_text_details a:hover,
.l-box_advert a:hover {
	background-color: #202837;
}

h1 a:hover,
h2 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.showtext a:hover,
#ie_message a:hover {
	border-bottom-color: #00acf1;
	-webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}

ul,
ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

label {
	font-family: 'Lora', Georgia, 'Times New Roman', Times, serif;
	font-weight: 400;
	font-style: italic;
	color: #495160;
	display: inline-block;
	font-size: 14px;
	line-height: 18px;
}

p {	
	margin: 0;
	padding: 0 0 0.6em 0;
	
}






/* MAIN GRID */

.l-box {
    margin: 0;
	padding: 0; /* defined with modules */
	display: inline-block;
}

.ms_img-box img {
    width: 100%;
}


.pure-g {
    letter-spacing: -0.26em;  /* -0.31em in the grid is interpreted narrower on retina */
}

.pure-u-1,
.pure-u-1-1,
.pure-u-5-5,
.pure-u-24-24 {
    width: 99.98%; /* outbalancing full width module for retina bug */
}

.ms_overall {
   max-width: 81.24em;
	margin: 0 auto;
}

#ms_header_bg,
#ms_header {
	height: 60px;
	overflow: hidden;
	color: #cdd3d6;
	background-color: #f6f7f8;
}

#ms_header_bg {
	-webkit-box-shadow: 0px -12px 26px 3px rgba(190,114,255,1);
	-moz-box-shadow: 0px -12px 26px 3px rgba(190,114,255,1);
	box-shadow: 0px -12px 26px 3px rgba(190,114,255,1);
}

#ms_header_bg {
	position: absolute;
	z-index: -100;
	width: 100%;
}

#ms_header #ms_brand a,
#ms_header #ms_brand span {
	display: block;
	max-width: 216px;
	margin: 12px 0.6em;
}

#ms_header #ms_brand a img,
#ms_header #ms_brand span img {
	width: 100%;
}

#ms_header #ms_nav_main {
	text-align: right;
	font-size: 14px;
	color: #cdd3d6;
	font-weight: 400;
}

#ms_header #ms_nav_main ul {
	padding: 17px 0.6em;
}

#ms_header #ms_nav_main ul li {
	display: inline-block;
}

#ms_header #ms_nav_main ul li a {
	color: #000f19;
	border-bottom: 0;
	display: inline-block;
}

#ms_header #ms_nav_main ul li.link_contact a {
	background-color: #fcfcfc;
	border: 1px solid #8893a7;
	padding: 1px 8px 3px 8px;
	border-radius: 16px;
	color: #3f4654;
}

#ms_header #ms_nav_main ul li:hover a,
#ms_header #ms_nav_main ul li.link_contact:hover a {
	color: #00acf1;
}

#ms_header #ms_nav_main ul li.link_contact:hover a {
	border: 1px solid #00acf2;
}

#ms_header #ms_nav_main ul li.link_plus a,
#ms_header #ms_nav_main ul li.link_showcase a,
#ms_header #ms_nav_main ul li.link_about a,
#ms_header #ms_nav_main ul li.link_home a {
	background: url('../img/layout/ms_icons.png');
	background-repeat: no-repeat;
	padding: 1px 2px 4px 26px;
	margin-right: 3em; /* right distance to next link */
	min-height: 20px;
	background-size: 200px 200px;
}

#ms_header #ms_nav_main ul li.link_about a {
	background-position: 0 -60px;
}

#ms_header #ms_nav_main ul li.link_home a {
	background-position: -118px -60px;
}

#ms_header #ms_nav_main ul li.link_plus a {
	background-position: -175px -60px;
	padding-left: 2.2em;
}

#ms_header #ms_nav_main ul li.link_home a span {
	margin-right: 2px; /* fix right distance */
	visibility: hidden;
}

#ms_header #ms_nav_main ul li.link_showcase:hover a {
	background-position: 0 -30px;
}

#ms_header #ms_nav_main ul li.link_about:hover a {
	background-position: 0 -90px;
}

#ms_header #ms_nav_main ul li.link_plus:hover a {
	background-position: -175px -90px;
}

#ms_header #ms_nav_main ul li.link_home:hover a {
	background-position: -118px -90px;
}


/* acive page */
#ms_header #ms_nav_main ul li.active a,
#ms_header #ms_nav_main ul li.link_contact.active a,
#ms_header #ms_nav_main ul li.active:hover a,
#ms_header #ms_nav_main ul li.link_contact.active:hover a {
	color: #000f19;
	cursor: default;
	opacity: 0.5;
}

#ms_header #ms_nav_main ul li.link_contact.active:hover a {
	border: 1px solid #576073;
}

#ms_header #ms_nav_main ul li.active.link_plus:hover a {
	background-position: -175px -60px;
}

#ms_header #ms_nav_main ul li.link_showcase.active:hover a {
	background-position: inherit;
}

#ms_header #ms_nav_main ul li.link_about.active:hover a {
	background-position: 0 -60px;
}

#ms_header #ms_nav_main ul li.link_home.active:hover a {
	background-position: -118px -60px;
}





/* all header navigation transitions */
#ms_header #ms_nav_main ul li:hover a,
#ms_header #ms_nav_main ul li.link_contact:hover a,
#ms_header #ms_nav_main ul li.link_showcase:hover a,
#ms_header #ms_nav_main ul li.link_about:hover a,
#ms_header #ms_nav_main ul li.link_home:hover a,
#ms_header #ms_nav_main ul li.active a,
#ms_header #ms_nav_main ul li.link_contact.active a,
#ms_header #ms_nav_main ul li.active:hover a,
#ms_header #ms_nav_main ul li.link_contact.active:hover a,
#ms_header #ms_nav_main ul li.link_showcase.active:hover a,
#ms_header #ms_nav_main ul li.link_about.active:hover a,
#ms_header #ms_nav_main ul li.link_contact.active:hover a {
	-webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}







/* subgrids */

div.previews,
.ms_content,
.standard_mod {
    text-align: left;
}

.ms_content {
	margin: 3.2em 0 0 0;
}

.ms_content .l-box,
.standard_mod .l-box {
	padding: 0 0.6em;
}

.ms_content div.photo-box .l-box {
	padding: 0 2px 4px 0.6em;
}

.ms_content div.photo-box .l-box img {
	border: 1px solid transparent;
	border-radius: 2px;
}

.ms_content div.photo-box a.l-box:hover img {
	border: 1px solid #00acf2;
	-webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}

.ms_chapter {
	 border-bottom: 1px solid #293747;
	 margin: 60px 0 0.6em 0; /* point of adjustment, must correspond to div.ms_stage img */
}

.ms_chapter .l-box {
	 padding: 0.6em;
}







/* top next showcase navigation */
div.ms_stage div.ms_stage_nav {
	position: absolute;
	top: 28px;
	right: 2px;
	width: 100%;
	height: 64px;
	z-index: 10;
	line-height: normal;
	text-align: center;
}

div.ms_stage_nav div.stage_nav_prev {
	text-align: right;
}

div.ms_stage_nav div.stage_nav_title {
	text-align: left;
}

div.ms_stage_nav div.stage_nav_title h3 {
	text-align: left;
	padding: 0 1em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

a.stage_nav_knob {
	display: inline-block;
	background: url('../img/layout/ms_icons.png') no-repeat;
	background-size: 200px 200px; /* adjust for retina */
	background-color: #202837;
	width: 64px;
	height: 64px;
	text-align: center;
	margin: 0 0.6em;
	border-radius: 36px;
	opacity: 0.96;
}

a.stage_nav_knob.previous {
	background-position: 4px -141px;	
}

a.stage_nav_knob:hover {
	background-color: #00acf2;
	-webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}

div.ms_stage div.ms_stage_teaser {
	position: absolute;
	bottom: 22%; /* define position */
	right: 0;
	max-width: 76%;
	height: 64px;
	z-index: 10;
	text-align: right;
	opacity: 0.9;
}

div.ms_stage div.ms_stage_teaser h1 {
	padding: 0.4em 0.6em 0.6em 0.6em;
	background-color: #000f19;
	opacity: 0.9;
	letter-spacing: normal;
	border-top: 1px solid #000f19;
}

/* normal link if only h1 is linked, not the module */
div.ms_stage div.ms_stage_teaser a h1 {
	background-color: #00acf1;
	color: #000f19;
}

div.ms_stage div.ms_stage_teaser a:hover h1 {
	opacity: 1;
	-webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}

div.ms_stage div.ms_stage_teaser h1 {
	border-radius: 0 0 0 8px;
}


/* stage halfs */
.pure-g.ms_stage_half {
    margin-top: 3.2em;
}

.pure-g.ms_stage_half .box-left {
    padding-right: 0.3em;
}

.pure-g.ms_stage_half .box-right {
    padding-left: 0.3em;
}







/* photoboxes */
div.photo-box,
div.ms_stage {
    overflow: hidden;
    position: relative;
	overflow: hidden;
	line-height: 0px;
}

div.photo-box .l-box,
div.ms_stage .l-box {
   display: block;
	margin: 0;
	padding: 0;
	line-height: inherit;
}

div.photo-box .l-box.pre_back {
   	
}

div.previews div.photo-box {
    border-radius: 2px 3px 3px 2px;
}

div.previews div.photo-box .l-box,
div.previews div.ms_stage .l-box {
	border: 1px solid transparent;
}

div.photo-box img,
div.ms_stage img {
	width: 100%;
}

div.photo-box img {
	opacity: 0.85;
}

div.ms_stage img { /* point of adjustment */
	margin-top: 60px;
}

div.ms_stage.follows img { /* point of adjustment */
	margin-top: 3.2em;
}



/* photo-box caption */
div.photo-box aside {
	position: absolute;
	bottom: 1em;
	right: 0;
	z-index: 10;
	width: 90%;
	text-align: right;
	overflow: hidden;
	background-color: #000f19;
	border-top: 1px solid #000f19;
	border-radius: 0 0 0 4px;
	
	height: 3.3em;
	opacity: 0.8;
}

div.photo-box a.l-box aside {
	background-color: #00acf1;	
}

div.photo-box a.l-box aside div.l-box h3 {
	color: #000f19;
}

div.photo-box aside .l-box {
	display: block;
	padding: 0.18em 0.8em 0 0.8em;
}

/* margin for stage and photo-box caption */
div.ms_stage div.ms_stage_teaser,
div.previews div.photo-box aside,
div.previews div.photo-box aside .l-box {
	margin-right: 1px;
}





/* behaviors */
div.photo-box a.l-box:hover > aside {
   opacity: 0.9;
   border-top: 1px solid #4773ab;
}

div.photo-box a.l-box:hover {
   background-color: #00acf2;
}

div.photo-box a.l-box:hover img {
   opacity: 0.95;
}

div.previews div.photo-box a.l-box:hover
/* div.previews div.ms_stage a.l-box:hover */ {
	border: 1px solid #00acf2;
	-webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}


div.previews div.ms_stage a.l-box div.ms_stage_teaser h1 {
	border-bottom: 2px solid #576074;
	color: #21bdfc;
	padding-left: 1.2em;
}

div.previews div.ms_stage a.l-box:hover > div.ms_stage_teaser h1 {
	background-color: #011725;
	opacity: 1;
	border-bottom: 2px solid #00acf2;
	-webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}

div.previews div.ms_stage a.l-box:hover img {
	opacity: 0.96;
}






/* photo-box ### BOLD ### caption */
div.photo-box.bold-box aside {
	border-radius: 0 0 0 3px;
}

div.photo-box.bold-box a.l-box aside div.l-box h3 {
	font-size: 15px;
	line-height: 21px;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 1px;
}

div.photo-box.bold-box a.l-box aside div.l-box span.ms_caption-text {
	display: block;
	font-weight: 400;
	font-size: 13px;
	line-height: 20px;
	color: #000;
}

div.previews div.photo-box.bold-box aside .l-box {
	margin: 0;
}

div.photo-box.bold-box a.l-box:hover > aside {
   height: 80%;
   -webkit-transition: all 0.2s ease-out;
   -moz-transition: all 0.2s ease-out;
   -o-transition: all 0.2s ease-out;
   transition: all 0.2s ease-out;
	/* effect makes a bug on tap/retina, aside shortly disapperas > fix */
}






/* more general grid in detail */

/* text details */
.ms_text_details .l-box,
a.ms_button_tag,
span.ms_button_tag {
	font-weight: 300;
	color: #c2c7ce;
	font-size: 14px;
	line-height: 18px;
}

.ms_text_details .l-box label,
.ms_text_details .l-box .ms_text_label {
	display: inline-table;
	margin-bottom: 0.8em;
	overflow: hidden;
}

.ms_text_details .l-box label {
	text-align: right;
	width: 24%;
	margin-right: 1%;
}

.ms_text_details .l-box .ms_text_label {
	width: 71%;
}


a.ms_button_tag,
span.ms_button_tag,
a.ms_button_tag_large, /* style in showtext and titles */
span.ms_button_tag_large {
	display: inline-block;
	text-decoration: none;
	border: 1px solid;
	border-radius: 2px 0 0 0;
	background-color: #011725;
	text-align: center;
	
	color: #7a8991;
	border-color: #7a8991;
}

a.ms_button_tag,
span.ms_button_tag {
	padding: 2px 7px 6px 7px;
	margin: 0 6px 8px 0;
}

a.ms_button_tag_large,
span.ms_button_tag_large {
	text-transform: uppercase;
	font-size: 16px;
}

a.ms_button_tag,
a.ms_button_tag_large {
	color: #0086bc;
	border-color: #016f9c;
}

a.ms_button_tag:hover,
a.ms_button_tag_large:hover {
	color: #00acf2;
	border: 1px solid #00acf2;
	-webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}

a.ms_button_tag.acid,
a.ms_button_tag_large.acid {
	color: #67cd52;
	border-color: #51a341;
}

a.ms_button_tag.acid:hover,
a.ms_button_tag.acid_large:hover {
	color: #aeed7c;
	border-color: #67cd52;
}

.ms_chapter a.ms_button_tag,
.ms_chapter span.ms_button_tag {
    margin: 0 0.6em 0 0;
	padding: 0 0.6em;
	line-height: 28px;
}

.ms_chapter a.ms_button_tag_large,
.ms_chapter span.ms_button_tag_large {
    margin: 0 0.6em 0 0;
	padding: 0 0.6em;
	word-spacing: 0.13em;
}






/* testimonial */
.ms_content.testimonial div.photo-box .l-box {
	text-align: right;
	margin-right: 0.8em;
}

.ms_content.testimonial div.photo-box .l-box img {
	border-radius: 180px;
	border: 2px solid #016f9c;
	margin-right: 0.6em;
	max-width: 220px;
}

.ms_content.testimonial div.photo-box a.l-box:hover {
	background: none;
}

.ms_content.testimonial div.photo-box a.l-box:hover img {
	border: 2px solid #00acf2;
}

body#home .ms_content.testimonial .l-box .showtext {
	padding-top: 1em;
}






/* #### advert */

#ms_advert .l-box_advert div.photo-box aside {
	left: 0;
	text-align: left;
	border-radius: 0 0 4px 0;
}


#ms_advert .l-box_advert {
	padding: 0 0.65em 0 0.6em;
	text-align: left;
}

#ms_advert .l-box_advert p {	
	padding: 0 0 1.4em 0;
}

#ms_advert .l-box_advert label {
	display: block;
	width: 99%;
	padding: 32px 0 11px 0;
}

aside#ms_advert.pure-u-1-4 div.l-box_advert div.photo-box {
	border-radius: 2px;
	margin: 0 0 1em 0;
}

aside#ms_advert.pure-u-1-4 div.l-box_advert div.photo-box a {
	display: block;
	border: 1px solid #016f9c;
}

aside#ms_advert.pure-u-1-4 div.l-box_advert div.photo-box:hover a {
	border: 1px solid #00acf2;
	-webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}

#ms_advert .l-box_advert a.ms_tag {
	display: block;
	width: 98%;
	padding: 0.4em 1%;
}

#ms_advert .l-box_advert a.ms_tag span {
	width: 99.4%;
	background: url('../img/layout/ms_more.png') no-repeat bottom right;
	background-size: 11px 4px;
	display: inline-block;
	overflow: hidden;
	max-height: 3em;
}

#ms_advert a.ms_button_tag_large,
#ms_advert span.ms_button_tag_large {
    margin: 0 0.5em 0.7em 0;
	 padding: 0 0.6em;
	 font-size: 15px;
	 line-height: 26px;
}



/* social media plugin */

div.share_plugin {
	display: inline-block;
	padding: 0.8em 0 0 0;
	opacity: 0.6;
	
	background: url('../img/layout/ms_icons.png') no-repeat;
	background-color: inherit;
	background-size: 400px 400px;
	background-position: -205px -59px;
}

ul.social_share_privacy_area.line li.help_info.twitter div.info {
	max-width: 2px;
	max-height: 2px;
	overflow: hidden;
	opacity: 0;
}

.social_share_privacy_area li.settings_info a {
	display: none;
}

.social_share_privacy_area li.settings_info .settings_info_menu .settings {
	border-left: 2px solid #e7e3e3;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}






/* trust */
.ms_content.trust.pure-g {
	border-top: 1px solid #333842;
	background-color: #1a171b;
	opacity: 0.6;
}

.ms_content.trust.pure-g .photo-box .l-box {
	padding: 1em;
}

.ms_content.trust.pure-g .photo-box .l-box img {
	opacity: 0.6;
}






/* footer */

footer {
	border-top: 1px solid #1f2832;
	background-color: #1a171b;
	text-align: right;
	width: 100%;
	margin-top: 3.6em;
	padding: 0.2em 0;
	
	-webkit-box-shadow: 0px -10px 14px -9px rgba(56,142,243,0.1);
	-moz-box-shadow: 0px -10px 14px -9px rgba(56,142,243,0.1);
	box-shadow: 0px -10px 14px -9px rgba(56,142,243,0.1);
}

#home footer {
	-webkit-box-shadow: 0px -10px 14px -9px rgba(56,142,243,0.3);
	-moz-box-shadow: 0px -10px 14px -9px rgba(56,142,243,0.3);
	box-shadow: 0px -10px 14px -9px rgba(56,142,243,0.3);
}

#home footer {
	margin-top: 0;
}

footer a,
footer div.ms_text_details div.l-box ul li a {
	text-decoration: none;
	border-bottom: 0;
	color: #0086bc;
}

footer .l-box {
	padding: 0.8em 0.6em;
}

footer ul {
	margin-right: 0.2em;	
}

footer ul li {
	display: inline-table;
	padding-left: 2.4em;	
}

footer ul li.anchor_up a {
	display: inline-block;
	background: url('../img/layout/ms_icons.png') no-repeat;
	background-color: inherit;
	background-size: 200px 200px;
	padding: 6px 20px;
	border-radius: 8px;
	background-position: -118px 2px;
	opacity: 0.7;
}

footer ul li.anchor_up a:hover {
	opacity: 1;
	-webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}






/* other */
.text_attention {
	color: #ff004e;
}

.anchor {
	width: 0;
	height: 0;	
}

.dont-break {
	white-space: nowrap;	
}

.ms_text_star1 {
	color: #03a0e0;
	font-size: 38px;
}
.ms_text_star2 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 26px;
	color: #0294d0;
}

.ms_text_blue {
	color: #00acf1;
}

#ie_message {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	width: 100%;
	height: 100%;
	background: url(../img/layout/light_bottom.png);
	
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center bottom; 
	background-color: #1a171b;
}

#ie_message span {
	display: block;
	margin: 15% 22% 0 22%;
}

div.ms_content.disclaimer.pure-g div.pure-u-1-4 p {
    padding-bottom: 1em;
}

.showtext.link_mod span {
    display: inline-block;
	 line-height: 36px;
	 margin-right: 1em;
}

.showtext.link_mod span a {
    display: inline-block;
	 margin-right: 0.4em;
	 padding-right: 0.2em;
}







/* first jump, aside advert column slips to bottom */
@media all and (max-width: 50em) {

#ms_site,
#ms_advert,
#ms_brand,
#ms_nav_main,
#ie_message,
.ms_stage,
.photo-box,
.ms_text_summary,
.l-box, 
h3, h4, h5, h6 {
	font-weight: 300;
	color: #aab1b5;
}

h3, h4, h5, h6 {
	font-weight: 400;
}

#ms_header #ms_nav_main ul li.link_home a,
#ms_header #ms_nav_main ul li.link_plus a,
#ms_header #ms_nav_main ul li.link_showcase a,
#ms_header #ms_nav_main ul li.link_about a {
	margin-right: 0.5em;
	padding: 0;
	min-height: 26px;
	width: 40px;
}

#ms_header #ms_nav_main ul li.link_home a {
	margin-right: 1em;
}

#ms_header #ms_nav_main ul li a span {
	max-width: 30px;
	overflow: hidden;
	opacity: 0;
}

#ms_site {
    width: 100%;
}

#ms_advert {
	width: 100%;
}

aside#ms_advert.pure-u-1-4 div.l-box_advert div.photo-box {
	max-width: 33.3333%;
	float: left;
	margin: 0 0.6em 4px 0;
}

p.mobile_break-text,
span.mobile_break-text {
	clear: both;
	display: block;
	width: 100%;
	padding-top: 0.8em;
}

div.ms_content.disclaimer.pure-g div.pure-u-1-4,
div.ms_content.disclaimer.pure-g div.pure-u-9-24 {
    width: 100%;
}

div.ms_content.disclaimer.pure-g div.pure-u-9-24 {
    padding-top: 1.8em;
}

aside#ms_advert.pure-u-1-4 div.l-box_advert label {
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: normal;
	font-weight: 200;
	font-style: inherit;
	letter-spacing: 0.01em;
	font-size: 20px;
	line-height: 30px;
	color: #00acf1;
	padding-top: 2.9em;
	/* text-align: center; */
}

.showtext.link_mod span {
    display: block;
}
.showtext.link_mod span.text_attention {
    display: inline-block;
}

}





/* tablet only */
@media all and (min-width: 35.51em) and (max-width: 50em) {

body#stories #ms_site div.previews.pure-g div.photo-box.bold-box.pure-u-1-4 {
    width: 33.3023%;
}

body#stories #ms_site div.ms_content.testimonial.pure-g div.photo-box.pure-u-1-4 {
    width: 33.3023%;
}

body#stories .ms_content.testimonial div.pure-u-3-4  {
	width: 66.6357%;
}

body#stories .ms_content.testimonial div.pure-u-3-4 div.pure-u-1-2  {
	width: 100%;
}

body#stories .ms_content.testimonial div.pure-u-3-4 div.pure-u-1-2 div.l-box  {
	padding-top: 0.6em;
	padding-bottom: 0.6em;
}

}





/* 1 column only */
@media all and (max-width: 35.5em) {

h1, h2, h1.xtra {
	font-size: 28px;
	line-height: 34px;
}

h2 {
	padding-top: 1.2em;
}

.showtext {
	font-size: 20px;
	line-height: 30px;
}

.pure-u-1-1,
.pure-u-1-2,
.pure-u-1-3,
.pure-u-2-3,
.pure-u-1-4,
.pure-u-3-4,
.pure-u-7-8.mobile_100,
.mobile_100,
.title_theme .pure-u-7-8 {
    width: 100%;
}

/* header logo part */
.pure-u-10-24 {
	overflow: hidden;
    width: 20%;
}

.pure-u-14-24 {
	width: 80%;
}

#ms_header_bg,
#ms_header {
	height: 48px;
}

#ms_header #ms_nav_main ul {
	padding-top: 14px;
}

#ms_header #ms_brand a,
#ms_header #ms_brand span {
	display: block;
	max-width: 38px;
	overflow: hidden;
	margin-top: 6px;
}

#ms_header #ms_brand a img,
#ms_header #ms_brand span img {
	width: 206px;
	height: auto;
}

#ms_header #ms_nav_main ul {
	padding: 10px 0.6em;
}

#ms_header #ms_nav_main ul li.link_contact a {
	font-size: 13px;
}

#ms_header #ms_nav_main ul li.link_home a {
	display: none;
}

#ms_header #ms_nav_main ul li a span {
	max-width: 30px;
	overflow: hidden;
	opacity: 0;
}

div.ms_stage div.ms_stage_nav {
	top: 4px;
}

a.stage_nav_knob {
	width: 40px;
	height: 40px;
	margin: 1.65em 0; /* can be set 0 to normal */
	background-size: 150px 150px;
	border: 2px solid #252932;
}

a.stage_nav_knob.previous {
	background-position: -1px -110px;	
}

div.ms_stage_nav div.stage_nav_title h3 {
	padding: 1.2em 1em;
}

div.ms_stage div.ms_stage_teaser {
	max-width: 100%;
}

div.ms_stage img {
	margin-top: 50px;
}

.pure-g.ms_stage_half .box-left,
.pure-g.ms_stage_half .box-right {
    padding-left: 0;
	padding-right: 0;
}

.ms_content div.photo-box .l-box {
	padding: 0.6em 0.8em 0.6em 0.6em;
}


/* other modules */

.ms_content.testimonial div.photo-box .l-box img {
	max-width: 320px;
}

.testimonial .pure-u-1-3,
.testimonial .pure-u-2-3 {
    text-align: center;
}

.ms_content.testimonial div.photo-box .l-box {
	text-align: center;
	margin-right: 0.2em;
}

.ms_content.testimonial div.photo-box .l-box img {
	max-width: 200px;
}

.trust .photo-box.pure-u-1-5 {
    width: 100%;
	text-align: center;
}

.trust .photo-box.pure-u-1-5 img {
    max-width: 200px;
}

footer ul li {
	display: block;
	padding-top: 1em;
}


/* behavior in advert column */

aside#ms_advert.pure-u-1-4 div.l-box_advert div.photo-box {
	max-width: 100%;
	margin: 14px 0 1em 0;
}

div.photo-box.bold-box a.l-box:hover > aside {
   height: 40%;
}


/* more */
.l-box.mobile_margin {
	padding-top: 2.2em;
}

.showtext.link_mod span {
    white-space: nowrap;
}

}